-- phpMyAdmin SQL Dump
-- version 4.0.10deb1
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Aug 03, 2018 at 11:56 AM
-- Server version: 5.5.57-0ubuntu0.14.04.1
-- PHP Version: 5.5.9-1ubuntu4.22

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `leaflet`
--

-- --------------------------------------------------------

--
-- Table structure for table `EMS_MLOTY`
--

DROP TABLE IF EXISTS `EMS_MLOTY`;
CREATE TABLE IF NOT EXISTS `EMS_MLOTY` (
  `ID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `ANNO_CAD` varchar(20) DEFAULT NULL,
  `OBJECTID` int(10) DEFAULT NULL,
  `FEATURE_CD` varchar(20) DEFAULT NULL,
  `PRMT_RLSHP` varchar(60) DEFAULT NULL,
  `PERMIT_ID` int(10) DEFAULT NULL,
  `RSLT_CNT` int(10) DEFAULT NULL,
  `SMPL_CNT` int(10) DEFAULT NULL,
  `MNTRNG_ID` varchar(20) DEFAULT NULL,
  `CLNT_LC_ID` int(10) DEFAULT NULL,
  `CNT_STE_ID` int(10) DEFAULT NULL,
  `DSCHRG_MED` int(10) DEFAULT NULL,
  `ECOREG_CD` int(10) DEFAULT NULL,
  `GEOR_SR_CD` varchar(20) DEFAULT NULL,
  `LOC_PRPSD` int(10) DEFAULT NULL,
  `LOC_TY_CD` int(10) DEFAULT NULL,
  `OFFICE_CD` int(10) DEFAULT NULL,
  `SRC_CLSS_D` int(10) DEFAULT NULL,
  `WTRSHD_CD` int(10) DEFAULT NULL,
  `CALC_STAT` varchar(5) DEFAULT NULL,
  `MBL_LOC_I` varchar(5) DEFAULT NULL,
  `CLOSED_DT` varchar(20) DEFAULT NULL,
  `DESCRPTN` varchar(60) DEFAULT NULL,
  `ELEVATION` double(11,8) DEFAULT NULL,
  `ESTBL_DT` varchar(20) DEFAULT NULL,
  `LATITUDE` double(11,8) DEFAULT NULL,
  `LONGITUDE` double(11,8) DEFAULT NULL,
  `LGL_DSCRPN` varchar(60) DEFAULT NULL,
  `MNTR_LOC` varchar(60) DEFAULT NULL,
  `MNTR_LOC_N` varchar(60) DEFAULT NULL,
  `SRC_CLSS_N` varchar(20) DEFAULT NULL,
  `WELLID_PNO` varchar(20) DEFAULT NULL,
  `FRT_SMP_DT` varchar(20) DEFAULT NULL,
  `LST_SMP_DT` varchar(20) DEFAULT NULL,
  `LOC_IND` varchar(20) DEFAULT NULL,
  `X` double(11,8) DEFAULT NULL,
  `Y` double(11,8) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=72079 ;

-- --------------------------------------------------------

--
-- Table structure for table `GW_WW_WRBC`
--

DROP TABLE IF EXISTS `GW_WW_WRBC`;
CREATE TABLE IF NOT EXISTS `GW_WW_WRBC` (
  `ID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `WLLTGN` varchar(12) DEFAULT NULL,
  `WLLDNTFCTN` varchar(10) DEFAULT NULL,
  `SURNAME` varchar(300) DEFAULT NULL,
  `STSTRT` varchar(100) DEFAULT NULL,
  `LGLDSTRCTL` varchar(20) DEFAULT NULL,
  `PID` varchar(10) DEFAULT NULL,
  `DIAMETER` varchar(9) DEFAULT NULL,
  `DPTHWLLDRL` varchar(7) DEFAULT NULL,
  `MNSTRBSRVT` varchar(25) DEFAULT NULL,
  `BSRVTNWLLN` int(3) DEFAULT NULL,
  `OBJECTID` varchar(38) DEFAULT NULL,
  `WLLSNM` varchar(765) DEFAULT NULL,
  `WTRDPTH` varchar(7) DEFAULT NULL,
  `DRLLRCMPNN` varchar(765) DEFAULT NULL,
  `CHMSTRSTD` varchar(10) DEFAULT NULL,
  `X` double(11,8) DEFAULT NULL,
  `Y` double(11,8) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=177245 ;

-- --------------------------------------------------------

--
-- Table structure for table `HYDAT_STN`
--

DROP TABLE IF EXISTS `HYDAT_STN`;
CREATE TABLE IF NOT EXISTS `HYDAT_STN` (
  `ID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `STATION_NUMBER` varchar(7) NOT NULL,
  `STATION_NAME` varchar(60) DEFAULT NULL,
  `PROV_TERR_STATE_LOC` varchar(2) DEFAULT NULL,
  `HYD_STATUS` varchar(1) DEFAULT NULL,
  `SED_STATUS` varchar(1) DEFAULT NULL,
  `X` double(11,8) DEFAULT NULL,
  `Y` double(11,8) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=6847 ;

-- --------------------------------------------------------

--
-- Table structure for table `SNW_ASWS`
--

DROP TABLE IF EXISTS `SNW_ASWS`;
CREATE TABLE IF NOT EXISTS `SNW_ASWS` (
  `ID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `LCTN_ID` varchar(10) NOT NULL,
  `LCTN_NM` varchar(100) DEFAULT NULL,
  `STATUS` varchar(10) DEFAULT NULL,
  `OBJECTID` int(10) unsigned DEFAULT NULL,
  `X` double(11,8) DEFAULT NULL,
  `Y` double(11,8) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=94 ;

-- --------------------------------------------------------

--
-- Table structure for table `WLS_PDL_SP`
--

DROP TABLE IF EXISTS `WLS_PDL_SP`;
CREATE TABLE IF NOT EXISTS `WLS_PDL_SP` (
  `ID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `LCSTTDT` int(10) DEFAULT NULL,
  `QTY_FLAG` varchar(1) DEFAULT NULL,
  `STRM_NAME` varchar(30) DEFAULT NULL,
  `FLAG_DESC` varchar(69) DEFAULT NULL,
  `FILE_NO` varchar(7) DEFAULT NULL,
  `OBJECTID` int(38) DEFAULT NULL,
  `UNITS` varchar(2) DEFAULT NULL,
  `FTRCD` varchar(10) DEFAULT NULL,
  `DDRSSLN1` varchar(25) DEFAULT NULL,
  `LIC_STATUS` varchar(15) DEFAULT NULL,
  `PURPOSE` varchar(25) DEFAULT NULL,
  `PCL_NO` varchar(5) DEFAULT NULL,
  `DDRSSLN2` varchar(25) DEFAULT NULL,
  `DDRSSLN3` varchar(25) DEFAULT NULL,
  `DDRSSLN4` varchar(25) DEFAULT NULL,
  `PRCSTTS` varchar(20) DEFAULT NULL,
  `PRRTDT` int(10) DEFAULT NULL,
  `TPOD_TAG` varchar(10) DEFAULT NULL,
  `PSTLCD` varchar(10) DEFAULT NULL,
  `LICENSEE` varchar(40) DEFAULT NULL,
  `LICENCE_NO` varchar(7) DEFAULT NULL,
  `GEOMETRY` varchar(1) DEFAULT NULL,
  `LCPPLFLG` varchar(1) DEFAULT NULL,
  `MPSHTPD` varchar(70) DEFAULT NULL,
  `QUANTITY` double(15,3) DEFAULT NULL,
  `REDIV_FLAG` varchar(1) DEFAULT NULL,
  `XPRDT` int(10) DEFAULT NULL,
  `DSTPRCNM` varchar(25) DEFAULT NULL,
  `STATUS` varchar(2) DEFAULT NULL,
  `COUNTRY` varchar(25) DEFAULT NULL,
  `STRMNM` varchar(30) DEFAULT NULL,
  `X` double(11,8) DEFAULT NULL,
  `Y` double(11,8) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=76389 ;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
